<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>JavaScript</title>
</head>
<body>
	<h1>JavaScript - Manipulating Arrays</h1>
	<div style="background-color: black; color: cyan; width: fit-content; padding: 1rem; letter-spacing: 1px;">
		<h2>List of Functions</h2>
		<ul>
			<li>register("Your Username");</li>
				<ul style="padding-bottom: 5px">
					<li>registeredUsers</li>
				</ul>
			<li>addFriend("Username");</li>
				<ul style="padding-bottom: 5px">
					<li>friendsList</li>
				</ul>
			<li style="padding-bottom: 5px">myFriends();</li>
				<ul style="padding-bottom: 5px">
					<li>deleteFriend()</li>
				</ul>
			<li style="padding-bottom: 5px">numberOfFriends();</li>
				<ul style="padding-bottom: 5px">
					<li>removeFriend("Username")</li>
				</ul>
		</ul>
	</div>
	<!-- script -->
	<script src="./index.js"></script>
</body>
</html>